<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>HW7 - show-list-on-page - DANIT - Lukashuk</title>

    <link rel="stylesheet" href="css/main.css">
</head>
<body>


<div id="testdiv">

</div>


<script src="js/main.js"></script>
</body>
</html>